Description

A vulnerability has been reported in Adobe Reader/Acrobat, which can be exploited by malicious people to compromise a user’s system.

The vulnerability is caused due to a vulnerable bundled version of Flash Player (authplay.dll).

For more information:
SA43751

Successful exploitation allows execution of arbitrary code.

The vulnerability is reported in versions 10.0.1 and prior and versions 9.x for Windows and Macintosh.

Solution

Delete, rename, or remove access to authplay.dll to prevent running SWF content in PDF files.

Provided and/or discovered by
Reported as a 0-day.

Original Advisory
http://www.adobe.com/support/security/advisories/apsa11-01.html

Source Advisory
http://secunia.com/advisories/43772/

Related Post

How to Delete, rename, or remove access to authplay.dll to prevent running SWF content in PDF files.